perl-CPAN-Search-Author-0.04-alt1.noarch.rpm


Advertisement

Description

perl-CPAN-Search-Author - Interface to search CPAN module author

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-CPAN-Search-Author
Package version 0.04
Package release alt1
Package architecture noarch
Package type rpm
Installed size 19.77 KB
Download size 19.77 KB
Official Mirror ftp.altlinux.org
Interface to search CPAN module author.

Alternatives

Package Version Architecture Repository
perl-CPAN-Search-Author - - -

Requires

Name Value
/usr/share/perl5 -
perl(Data/Dumper.pm) -
perl(HTML/Entities.pm) >= 1.350
perl(HTTP/Request.pm) >= 1.400
perl(LWP/UserAgent.pm) >= 2.330
perl(overload.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(CPAN/Search/Author.pm) = 0.040
perl-CPAN-Search-Author = 0.04-alt1

Download

Type URL
Binary Package perl-CPAN-Search-Author-0.04-alt1.noarch.rpm
Source Package perl-CPAN-Search-Author-0.04-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-CPAN-Search-Author rpm package:
    # sudo apt-get install perl-CPAN-Search-Author

Files

Path
/usr/share/doc/perl-CPAN-Search-Author-0.04/Changes
/usr/share/doc/perl-CPAN-Search-Author-0.04/LICENSE
/usr/share/doc/perl-CPAN-Search-Author-0.04/README
/usr/share/perl5/CPAN/
/usr/share/perl5/CPAN/Search/Author.pm

See Also

Package Description
perl-CPAN-Search-Tester-0.04-alt1.noarch.rpm Interface to search CPAN module tester
perl-CPAN-Site-1.15-alt1.noarch.rpm adding site local modules
perl-CPAN-Site-scripts-1.15-alt1.noarch.rpm CPAN-Site scripts
perl-CPAN-Source-0.04-alt1.noarch.rpm CPAN source list data aggregator
perl-CPAN-Test-Dummy-MultiPkgVer-0.01-alt1.noarch.rpm CPAN Test Dummy that has multiple packages in one file with different versions
perl-CPAN-Test-Dummy-MultiPkgVer-NoMETA-0.01-alt1.noarch.rpm CPAN Test Dummy that has multiple packages in one file with different versions
perl-CPAN-Test-Dummy-Perl5-Build-1.03-alt1.noarch.rpm CPAN Test Dummy
perl-CPAN-Test-Dummy-Perl5-Build-DepeFails-1.02-alt1.noarch.rpm CPAN Test Dummy
perl-CPAN-Test-Dummy-Perl5-BuildOrMake-1.02-alt1.noarch.rpm CPAN Test Dummy
perl-CPAN-Test-Dummy-Perl5-BuildRequires-0.01-alt1.noarch.rpm Dummy test module with a build_requires dependency
perl-CPAN-Test-Dummy-Perl5-Deps-UndefModule-0.01-alt1.noarch.rpm Dummy test module with a dependency on module with undef version
perl-CPAN-Test-Dummy-Perl5-Deps-VersionRange-0.01-alt1.noarch.rpm Dummy package that has version range in prereqs
perl-CPAN-Test-Dummy-Perl5-DevRelease-0.001-alt1.noarch.rpm test dev release
perl-CPAN-Test-Dummy-Perl5-DevRelease2-0.001-alt1.noarch.rpm test dev release
perl-CPAN-Test-Dummy-Perl5-DifferentProvides-0.01-alt1.noarch.rpm Dist with non-matching provides
Advertisement
Advertisement